Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
stdbool.h File Reference

Go to the source code of this file.

## Macros
#define | bool signed char
#define | false 0
#define | true 1
#define | __bool_true_false_are_defined 1

## Macro Definition Documentation

## ◆ __bool_true_false_are_defined

#define __bool_true_false_are_defined 1

Definition at line 16 of file stdbool.h.

## ◆ bool

#define bool signed char

Definition at line 13 of file stdbool.h.

## ◆ false

#define false 0

Definition at line 14 of file stdbool.h.

## ◆ true

#define true 1

Definition at line 15 of file stdbool.h.